Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
obundra
Vana Pingviin
Vana Pingviin


Vanus: 44
Liitunud: 04.08.2005
Postitused: 1213
Asukoht: 127.0.0.1
Distributsioon: RHEL, Solaris, Debian, Gentoo
estonia.gif
postituspostitatud: 05.06.2014, 14:12  postituse pealkiri:  (teema puudub)  

kramm kirjutas:
Ja, needsamad. Millegipärast Estobuntu 14.04 seda ei ole, tavakasutaja saab sealt installida progesi nagu vinta-väntas filehippo ja tucows lehtedelt.

Täitsa olemas ju, kogunit 4 rakendust tarkvaraga õiendamiseks.

_________________
IT teenused

kramm
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 04.04.2009
Postitused: 66

Distributsioon: Mint,CAELinux,Puppy
estonia.gif
postituspostitatud: 07.06.2014, 12:12  postituse pealkiri:  (teema puudub)  

Pean vabandama paanika pärast. Mindis ja teistes on see eelistuste menüü all. Ei osanud süsteemi kaustast otsida.


peet
Uus kasutaja
Uus kasutaja



Liitunud: 10.06.2014
Postitused: 1


estonia.gif
postituspostitatud: 10.06.2014, 13:42  postituse pealkiri:  (teema puudub)  

Ei saa installida arvutisse Estobuntu 14.04. Annab sellise veateate:

ERROR: PAE is disabled on this Pentium M (PAE can potentially be enabled with kernel parameter "forcepae" -this is unsupported, may cause unknown problems, and will taint the kernel) This kernel requires the following features not present on the CPU: pae Unable to boot - please use a kernel appropriate for your CPU.

Kas üldse ei saa või käib bootimine mingi nipiga veel? Arvutiks on läpakas Fujitsu Siemens Amilo M 7400. Tänan vastamast!


Shadow
Vana Pingviin
Vana Pingviin


Vanus: 45
Liitunud: 17.07.2006
Postitused: 453

Distributsioon: Gentoo
estonia.gif
postituspostitatud: 10.06.2014, 14:56  postituse pealkiri:  (teema puudub)  

Pentium M -iga ei saagi. Ubuntut.

Läbi keemia peaks veel saama - https://help.ubuntu.com/community/PAE

Hiljem estobuntu repositoorium lisada...

http://estobuntu.org/tee-ubuntust-estobuntu

Kodus endal 1 eksemblar sellisega vedeleb Smile

_________________
Image

laur
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 22.01.2006
Postitused: 1195
Asukoht: Tallinn
Distributsioon: Estobuntu, Kubuntu, Mandriva, OpenSUSE
estonia.gif
postituspostitatud: 11.06.2014, 16:12  postituse pealkiri:  (teema puudub)  

Shadow, vale, samas teemas ka juba enne öeldud:


Tsitaat:
Sa pead boot käsureale sisestama: forcepae
Peale seda liigub install edasi. Nimetatud veateade tekib Linux installil vanematele pentium arvutitele.


Et siis peet: forcepae

_________________
Image

voime
Pingviini kasutaja
Pingviini kasutaja


Vanus: 41
Liitunud: 07.08.2006
Postitused: 51
Asukoht: Tartu

estonia.gif
postituspostitatud: 19.08.2014, 15:02  postituse pealkiri:  (teema puudub)  

Talgutel ilmnes üks probleem, et firefox aadress real ei ole näha teksti vaid on must riba. See on tingitud Pentium prosest ja integreeritud graafikakaardist. Vea kirjeldus on olemas https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1316250
Kuna sama mure on olnud veel paaril masinal peale talgusid siis mõtlesin sellest teada anda.
Kiire fix; about:config gfx.xrender.enabled false


Shadow
Vana Pingviin
Vana Pingviin


Vanus: 45
Liitunud: 17.07.2006
Postitused: 453

Distributsioon: Gentoo
estonia.gif
postituspostitatud: 19.08.2014, 20:44  postituse pealkiri:  (teema puudub)  

Seoses viimase jutuga meenus mulle, et sai proovitud seda forcepae asja ja peale uuenduste tegemist - ikke ei tööta. Vähemalt saad teada milliste uuendustega sul kernel ära uuendati.

Eks ikke kruvikeeraja kasti vahele ja ahju Very Happy

_________________
Image

Kasutajanimi
Uus kasutaja
Uus kasutaja



Liitunud: 02.01.2015
Postitused: 3


blank.gif
postituspostitatud: 03.01.2015, 14:12  postituse pealkiri:  (teema puudub)  

Kuna läpakas hakkas streikima, tekkis sunnitud huvi vana lauaarvuti vastu. Pühkisin tolmu ära ja nagu soovitatakse, üritasin W XP asendada viimase Estobuntu versiooniga. USB pulgalt. Tuleb aga veateade: invalid or corrupt kernel image. netis on Ubuntu jaoks palju erinevaid image faile, kuid kust saada sellist, mis ühilduks Estobuntuga?


ertserts
Vana Pingviin
Vana Pingviin



Liitunud: 31.10.2013
Postitused: 431
Asukoht: Tallinn
Distributsioon: Ubuntu, Debian
estonia.gif
postituspostitatud: 03.01.2015, 15:09  postituse pealkiri:  (teema puudub)  

Ega siin palju varjante sul pole.

a) Formaadi usb-pulk uuesti üle (fat32) või hoopis asenda see teise usb-pulgaga.
b) Kui variant 'a' ei tööta siis lae alla uus ISO fail.

Vana lauaarvuti puhul on kõige parem valik vanale riistvarale optimeeritud 32-bit Estobuntu 14.04 või siis Lubuntu või Xubuntu 14.04. Smile

_________________
ertserts@linuxialune:~$ echo;echo Local and Remote IP connections:;netstat -at|sort -k5|grep ESTABLISHED|cut -c20-80;echo

Kasutajanimi
Uus kasutaja
Uus kasutaja



Liitunud: 02.01.2015
Postitused: 3


blank.gif
postituspostitatud: 07.01.2015, 14:13  postituse pealkiri:  (teema puudub)  

Tänan vastamast!
Aitas kõige lihtsam variant ehk siis kogu protsessi kordamine.
Ainus asi mis häirib praegu on see, et Firefoxi ei saa uuendada. Selleks peaks vist Ubuntu peale üle minema.


Skorzeny
Pingviini aktivist
Pingviini aktivist



Liitunud: 30.06.2007
Postitused: 353

Distributsioon: /LinuxMint Mate18.1/Backbox 4.5
burkinafaso.gif
postituspostitatud: 07.01.2015, 15:05  postituse pealkiri:  (teema puudub)  

Kasutajanimi kirjutas:
Kuna läpakas hakkas streikima, tekkis sunnitud huvi vana lauaarvuti vastu. Pühkisin tolmu ära ja nagu soovitatakse, üritasin W XP asendada viimase Estobuntu versiooniga. USB pulgalt. Tuleb aga veateade: invalid or corrupt kernel image. netis on Ubuntu jaoks palju erinevaid image faile, kuid kust saada sellist, mis ühilduks Estobuntuga?

Estobuntu olevat LXDE töölauaga, elik siis - Lubuntu.

ertserts kirjutas:


Vana lauaarvuti puhul on kõige parem valik vanale riistvarale optimeeritud 32-bit Estobuntu 14.04 või siis Lubuntu või Xubuntu 14.04. Smile


Tõesti VANA lauaarvuti puhul sobiks rohkem Ratpoison või Awesome, Cool

_________________
Image

natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 07.01.2015, 15:26  postituse pealkiri:  (teema puudub)  

Kasutajanimi kirjutas:
Tänan vastamast!
Aitas kõige lihtsam variant ehk siis kogu protsessi kordamine.
Ainus asi mis häirib praegu on see, et Firefoxi ei saa uuendada. Selleks peaks vist Ubuntu peale üle minema.

Lase kõik uuendused peale,uuendab ühtlasi ka Firefoxi ära.

Estobuntu ongi Lubuntu, st *buntuline.

_________________
Kõige parem asi on töötav asi.

reinh
Uus kasutaja
Uus kasutaja



Liitunud: 22.01.2015
Postitused: 2

Distributsioon: Buntu
estonia.gif
postituspostitatud: 22.01.2015, 02:32  postituse pealkiri:  (teema puudub)  

Tere!
Ehk saab siit foorumist kõige kiiremini abi. Arvutil peal ka estobuntu 14.04 kuid ei saa siin skype's veebikat korralikult tööle. Veebikaks on logitech c270. GUVCVideo ilusti pilti näitab ja tänu pulseaudiole sain heli ka kätte, aga pilti skaibis mitte kuidagi ette ei võta. "Vali veebikaamera" all näitab küll ilusti selle ära (UVC Camera (046d:0825) (/dev/video0), kuid kõrval laiutab süsimust kastike.. viimases hädas proovisin läbi terminali muuta mingit asja ( http://askubuntu.com/questions/565202/skype-4-3-video-problem-ubuntu-14-04 ) - selle järgi, kuid abi polnud midagi. Kas keegi oskaks siit mingit nõu anda, et kuidas asja tööle saada?


Kaar3l
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 07.05.2007
Postitused: 692
Asukoht: Plv
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 22.01.2015, 10:41  postituse pealkiri:  (teema puudub)  

reinh kirjutas:
Tere!
Ehk saab siit foorumist kõige kiiremini abi. Arvutil peal ka estobuntu 14.04 kuid ei saa siin skype's veebikat korralikult tööle. Veebikaks on logitech c270. GUVCVideo ilusti pilti näitab ja tänu pulseaudiole sain heli ka kätte, aga pilti skaibis mitte kuidagi ette ei võta. "Vali veebikaamera" all näitab küll ilusti selle ära (UVC Camera (046d:0825) (/dev/video0), kuid kõrval laiutab süsimust kastike.. viimases hädas proovisin läbi terminali muuta mingit asja ( http://askubuntu.com/questions/565202/skype-4-3-video-problem-ubuntu-14-04 ) - selle järgi, kuid abi polnud midagi. Kas keegi oskaks siit mingit nõu anda, et kuidas asja tööle saada?

Skype-st uusim versioon ikka?

_________________
Hyva päiva!

reinh
Uus kasutaja
Uus kasutaja



Liitunud: 22.01.2015
Postitused: 2

Distributsioon: Buntu
estonia.gif
postituspostitatud: 22.01.2015, 11:54  postituse pealkiri:  (teema puudub)  

Jep. Skype 4.3 sai eile veel peale pandud, sest 4.2 ei lasknud enam sisse logida.


mait
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 14.12.2012
Postitused: 96
Asukoht: Tartu
Distributsioon: OpenSuse 12.2; 13.2, Leap
estonia.gif
postituspostitatud: 23.01.2015, 11:00  postituse pealkiri:  (teema puudub)  

Olen tõsiselt hädas OpenSUSE 13.2 all ID-kaardi tööle saamisega ja probleem kogub siin juba mõnusalt tolmu - panka saab, allkirjastamisel on probleemid.

Ubuntule paistab ID-kaardi asi olema selgem ja veidi kahju küll, aga tundub, et juba koduseks saanud OpenSUSE tuleb välja vahetada. Esimene küsimus on Ubuntude versioonihaldusest: ametlike väljaannete lehel selgub, et hetkel tasub võtta kasutusele 14.04, millele on kavandatud pikaajaline tugi. Eestindatud Ubuntu lehel on aga 14.04 ainult 32-bitine. Pikaajaline tugi on planeeritud Estobuntu verioonile 12.08, aga ubuntu enda lehel seda versiooni ei ole. Kui kaua siis 12.08 on veel toetatud?

Mitme kasutajaga masinas on igati tore asi talveuni. Kuidas saab Estoubuntu hakkama talveunega, kui säilitada on vaja mitme kasutaja töölaua sessioonid? Masinas on NVIDIA GTX550 kaart, mille tootjapoolsete draiverite ga on mõnikord OpenSUSE 13.2 all probleeme ärkamisega (13.1 oli ok).


sander85
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 08.08.2005
Postitused: 4358
Asukoht: Tallinn (vahel ka Virtsu)
Distributsioon: Mageia, Debian, CentOS
estonia.gif
postituspostitatud: 23.01.2015, 13:51  postituse pealkiri:  (teema puudub)  

mait kirjutas:
Olen tõsiselt hädas OpenSUSE 13.2 all ID-kaardi tööle saamisega ja probleem kogub siin juba mõnusalt tolmu - panka saab, allkirjastamisel on probleemid.

Ubuntule paistab ID-kaardi asi olema selgem ja veidi kahju küll, aga tundub, et juba koduseks saanud OpenSUSE tuleb välja vahetada. Esimene küsimus on Ubuntude versioonihaldusest: ametlike väljaannete lehel selgub, et hetkel tasub võtta kasutusele 14.04, millele on kavandatud pikaajaline tugi. Eestindatud Ubuntu lehel on aga 14.04 ainult 32-bitine. Pikaajaline tugi on planeeritud Estobuntu verioonile 12.08, aga ubuntu enda lehel seda versiooni ei ole. Kui kaua siis 12.08 on veel toetatud?

Mitme kasutajaga masinas on igati tore asi talveuni. Kuidas saab Estoubuntu hakkama talveunega, kui säilitada on vaja mitme kasutaja töölaua sessioonid? Masinas on NVIDIA GTX550 kaart, mille tootjapoolsete draiverite ga on mõnikord OpenSUSE 13.2 all probleeme ärkamisega (13.1 oli ok).


Küll off topic, aga võid ju siis proovida ka Mageiat, mis võiks OpenSusele natuke rohkem sarnaneda kui Ubuntu.

_________________
Image Image Image

ertserts
Vana Pingviin
Vana Pingviin



Liitunud: 31.10.2013
Postitused: 431
Asukoht: Tallinn
Distributsioon: Ubuntu, Debian
estonia.gif
postituspostitatud: 23.01.2015, 15:53  postituse pealkiri:  (teema puudub)  

Jah, eks OpenSuse'lt switchimine Ubuntule on selline ümberharjumise küsimus. Inimesed on loomult erinevad. Kuid samas Linuxi abc jääb linux distrote tasandil samaseks.

Estobuntu 12.08 peaks sisuliselt olema Ubuntu 12.04 LTS. Kuid 12.04 tarkvaratugi lõppes 2014 august. Seega pole mõtet vanade distrotega jännata vaid ikka edasi minna Ubuntu 14.04 LTS.

Estobuntu 14.04 LTS on optimeeritud vanale 32-bit riistvarale. Juhul kui sul on 64-bit raud siis võid vajadusel ringi vaadata 64-bit Lubuntu, Xubuntu, Ubuntu 14.04 LTS liinis. Mulle isiklikult meeldib Gnome rohkem kui KDE ja Unity.

ID-kaardiga on selline lugu et vaatamata ametlikule sk.ee Ubuntu toele on aeg ajalt ikka propse olnud: e-kool, pangad jt. Seega on siingi mõistlik paralleelselt kasutada Firefox ja Chrome brausereid. Jamadest lõplikult lahti ei saa. Smile

_________________
ertserts@linuxialune:~$ echo;echo Local and Remote IP connections:;netstat -at|sort -k5|grep ESTABLISHED|cut -c20-80;echo

mihkel
Vana Pingviin
Vana Pingviin



Liitunud: 16.04.2006
Postitused: 1284

Distributsioon: Fedora/Centos
estonia.gif
postituspostitatud: 24.01.2015, 14:25  postituse pealkiri:  (teema puudub)  

mait kirjutas:
Olen tõsiselt hädas OpenSUSE 13.2 all ID-kaardi tööle saamisega ja probleem kogub siin juba mõnusalt tolmu - panka saab, allkirjastamisel on probleemid.

Ubuntule paistab ID-kaardi asi olema selgem ja veidi kahju küll, aga tundub, et juba koduseks saanud OpenSUSE tuleb välja vahetada. Esimene küsimus on Ubuntude versioonihaldusest: ametlike väljaannete lehel selgub, et hetkel tasub võtta kasutusele 14.04, millele on kavandatud pikaajaline tugi. Eestindatud Ubuntu lehel on aga 14.04 ainult 32-bitine. Pikaajaline tugi on planeeritud Estobuntu verioonile 12.08, aga ubuntu enda lehel seda versiooni ei ole. Kui kaua siis 12.08 on veel toetatud?

Mitme kasutajaga masinas on igati tore asi talveuni. Kuidas saab Estoubuntu hakkama talveunega, kui säilitada on vaja mitme kasutaja töölaua sessioonid? Masinas on NVIDIA GTX550 kaart, mille tootjapoolsete draiverite ga on mõnikord OpenSUSE 13.2 all probleeme ärkamisega (13.1 oli ok).


Ma ei oska pakkuda ideed, miks sul id-kaardi soft korralikult ei tööta ja ka ei oska kommenteerida sinu küsimusi seoses Estobuntuga, aga võibolla proovid parem openSUSE-le ise pakid genereerida Razz

build.opensuse.org pole kõiki pakke, kui silm ei peta ning nad on ikka veel v3.8. Võta senise buildide loojaga ühendust ja ehk saate koos asja jonksu. Siis on veel üks distro kaetud.

Kui see idee ei meeldi, siis, järgides loosungit, iga **** kiidab oma *****, võid proovida ka Fedorat (v21-s ei tohiks probleeme olla, F20 neid on) või Centos7. Viimasel küll on esteid pakid kolmanda osapoole copr repos.

LISA:
Uurisin veel veidi seda opensuse build lehte ja leidsin, et Martin Kurgi on teinud uuemad pakid opensusele:
https://build.opensuse.org/package/repositories/home:mk11:eid/qdigidoc

Võibolla proovid neid enne?


Kasutajanimi
Uus kasutaja
Uus kasutaja



Liitunud: 02.01.2015
Postitused: 3


blank.gif
postituspostitatud: 15.04.2015, 15:26  postituse pealkiri:  (teema puudub)  

Vanas arvutis kadus ühel heal päeval pilt eest ära, Estobuntu oli kadunud. Alustasin siis otsas. Installisin kenasti USB-lt nagu ikka, kuid päris installi lõpuks viskab koguag sellise veateate ette:

Seadme SCSI3 (0,0,0) (sda) partitsioonile #1 failisüsteemi ext4 loomine nurjus...

Mida teha?


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group